.page-header{ text-align: inherit}
.formfloated {
  position: relative !important;
    background: #181818;
    border-radius: 7px;
    max-width: 460px;
    display: block;
    margin: auto;
}


.formfloated form select { 
    padding-top: 15px !important;
}
.formfloated form .inp_style {
    width: 100% !important;
    max-width: none !important;
    min-width: auto !important;
}

.formfloated form {  padding: 25px !important ; border-radius: 7px}

.contact-left { display: block; margin: auto; max-width: 800px;}

.rrssbox a { width: 80px; text-align: center; display: inline-block; margin: auto}


@media (max-width: 991px){
.ot-process .process_nav li {
    margin-bottom: 10px;
    max-width: 120px;
    width: 100%;
    display: inline-block;
    vertical-align: text-top;
}
  
.ot-iconsser .process_nav li .icon-main {
    position: relative;
    display: inline-block;
    width: 41px;
    height: 41px;
    line-height: 28px;
    vertical-align: text-top;
}  
  
.page-header { padding-top: 100px;
    text-align: center;
}  
  
  
}



